<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4442a769a6192bb3439daefdece43c16">
  <dict>
    <!--2020-03-28 10:26:01.000-->
    <string key="SMSCAddress">+36709996500</string>
    <!--2020-04-28 17:37:57.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2020-03-28 10:26:01.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2020-03-28 10:26:01.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:26:01.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:26:01.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:26:01.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:26:01.000-->
    <string key="virtualnet_operatorname">vodafone HU</string>
    <!--2020-03-28 10:26:01.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2020-03-28 10:26:01.000-->
    <string key="voicemail_number">170</string>
    <!--2020-03-28 10:26:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
